import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TnakyouComponent } from './tnakyou.component';

describe('TnakyouComponent', () => {
  let component: TnakyouComponent;
  let fixture: ComponentFixture<TnakyouComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TnakyouComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TnakyouComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
